.address { font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #8e8e6c; text-decoration: none; }
.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8a191d;
	text-decoration: none;
	border: 1px solid #8a191d;
	background-color: #FFFFFF;
}
.forms1 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	color: #676566;
	text-decoration: none;
	border: 1px solid #a2a384;
	background-color: #FFFFFF;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8a191d;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #8a191d;
}
.text {  font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #000000; text-decoration: none; }
.text1 {  font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #676568; text-decoration: none; }
.text2 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; }
.small { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; }
.links { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333; text-decoration: underline; }
.links1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.link { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; background-color: #8a191d; padding-right: 2px; padding-left: 2px; }
.linkf { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; }
.pages { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; text-decoration: none; }
.titles { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; text-decoration: none; }
.titlesg { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #333333; text-decoration: none; }
.titlesmenu1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none; }
.titlesmenu2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none; }
.navigation { font-family: Tahoma, Arial, Verdana; font-size: 14px; font-weight: bold; color: #f2f2e6; text-decoration: none; }
.wtext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none; }

img.plinks { border: 1px #666666 solid; }
.plinks img{ border: 1px #666666 solid; }
a.plinks:hover img{ border: 1px #E6E6E6 solid; }
.bottom {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #d0a3a4;
	text-decoration: none;
}
.bottom-links {

	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #d0a3a4;
	text-decoration: none;
}
a.bottom-links:hover {


	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #d0a3a4;
	text-decoration: underline;
}
.misc {
font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #a64a4c; text-decoration: none;
}
.mlinks1 {
font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #8e8e6c; text-decoration: none;
}
.mlinks1:hover {

font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #8a191d; text-decoration: none;
}
